/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
   COLORS
Blue: 	#025670
Yellow:	#E1C514
*/


body p + ul, body p + ol {
	margin-bottom: 1em;
}

.elementor-widget-button a.elementor-button, .elementor-widget-button .elementor-button, body .elementor-button {
	color: black;
}


.elementor-8 .elementor-element.elementor-element-034ec71 .elementor-pagination {
	margin-top: 30px;
}

.elementor .elementor-text-editor a {
	text-decoration: underline;
}


.single-catalog {
	background: #F6F6F6;
}
.single-catalog .elementor-location-header {
	background: white;
}

.catalog-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.catalog-list:after {
	content: '';
	flex: auto;
	margin: 0 2% 4%;
    width: 235px;
}

.catalog-item {
    margin: 0 2% 4%;
    width: 235px;
    text-align: center;
}

body .catalog-item img,
.otherBooks img,
.coverArt img {
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.35);
}

@media only screen and (max-width:821px) {
	.catalog-list:after,
	.catalog-item {
		width:130px;
	}
	
}


.elementor-text-editor h5:not(:first-of-type) {
	margin-top: 2em;
}

body .elementor-widget-heading .elementor-heading-title {
    line-height: 1.15;
}

/*Single Book Page */
.single-catalog .page-content {
	margin-top: 50px;
}
.single-catalog .page-content .elementor-widget-button {
	margin-bottom: 50px;
}
@media (max-width: 900px) {
	.single-catalog .page-content .elementor-widget-button {
		padding-left: 15px;
	}
}
.otherBooks img {
	max-width: 200px;
}
.otherBooks {
	margin: 100px 0;
}
.ageGroup {
	padding: 2px 5px;
	font-size: 12px;
	display: inline-block;
	background: #025670;
	color: white;
	font-weight: normal;
	margin: 0;
}
.bookTitle h1 {
	font-family: "Libre Baskerville",serif;
	font-style: italic;
	color: #025670;
}

.single-catalog h3 {
	margin-top: 1em;
    font-size: 1.25rem;
}

.purchaseDetails {
	padding: 30px;
    background: #f2f2f2;
	background: rgba(225, 197, 20, 0.25);
    border-radius: 30px;
    margin: 50px 0;
}
.purchaseDetails h3 {
	margin: 0;
}
.purchaseDetails .storeLinks {
	margin-bottom: 1em;
	text-decoration: underline;
}

.bookReview:not(:first-of-type) {
	margin-top: 3em;
}
.bookAttribution {
	border-left: solid 1px lightgray;
    padding-left: 10px;
}
.aboutTheAuthor {
	margin-top: 60px;
}
.aboutTheAuthor h2 {
	color: #025670;
}

/* 
** Mini grid for book pages 
*/
.grid {
	display: flex;
	flex-wrap: wrap;
}

.column {
	box-sizing: border-box;
	flex: 1;
	padding: 0 5% 0 0;
}
.otherBooksColumn {
	box-sizing: border-box;
	padding: 0 5% 3% 0;
    width: 230px;
}

.bigger { flex: 2.5; }

.halves .column  { flex: 0 0 50%; }
.thirds .column  { flex: 0 0 33.3333%; }
.fourths .column { flex: 0 0 25%; }

@media (max-width: 900px) {
	.grid { display: block; padding:0 15px;}
}